html{margin: 0;padding:0;}
body{padding: 0px;margin: 0px;font-family: Georgia,"Times New Roman",Times,serif;/*font-family: 'Open Sans', sans-serif;*/background: /*#d4e4ff*/#fff; color: #333;}
.navbar-brand img{margin-top: -5px;}
.navbar-brand em{;margin-left: 5px;}
.alert a{color: #c4040d;}
.alert a:hover{color: #c4040d;}



.red{color: #f00;}
.upper{text-transform: uppercase;}
.img-left{float: left;margin-right: 15px;margin-bottom: 15px;}
.img-right{float: right;margin-left: 15px;margin-bottom: 15px;}
.img-above{float: none;clear:both; margin-bottom: 15px;}

.mt20{margin-top: 20px;}
.mt10{margin-top: 10px;}
.mt30{margin-top: 30px;}
.mt50{margin-top: 50px;}
.mt70{margin-top: 70px;}
.pt20{padding-top: 20px;}

.right{text-align: right;}
.left{text-align: left;}
.center{text-align: center;}

.full-page{width: 100%;}
/*.full-page.light-background{background: #fff url('/site/imgs/bg-page.gif') repeat-x 0 1px;}*/
.dark-background{background-color: #000;margin-bottom: 30px;}
.dark-background #homepage-image{min-height: 350px;background: #000 url('/site/imgs/burning-candles.jpg') no-repeat 0 0;
background-repeat:no-repeat;
background-size:cover;
background-position:center;
color: #fff;
font-weight: 300;
font-size: 120%;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}


#home{
    margin-top: 30px;
}

#homepage-image h1{
    margin-top: 190px;
    margin-bottom: 10px;
    font-size: 64px;
}


div#full-page-image{
    margin: 0px;
    padding: 0px;
    width: 100%;
    min-height: 150px;
    background: url('/site/imgs/bg-pages.jpg') no-repeat center 0;
    background-size:  auto;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: 700;
    line-height: 1.1;
}
/*nadpisy*/
h1{margin-top: 0px;}
/*
h2{font-size: 1.96em;font-weight: 300;}
h3{font-size: 1.6em;font-weight: 200;}
h3 span{border-bottom: 1px solid #ccd1f4;}
*/
#super-text h1{
    font-size: 4em;
    font-weight: 100;
    color: #000;
}

p#top-header{
    /*margin: 20px auto 10px;*/
    text-align: center;
    font-size: 48px;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
    padding: 30px 0 0;
}
p#top-sub-header{
    font-size: 28px;
    color: #fff;
    text-align: center;
    margin: 0px auto;
    padding: 0 0 15px;
}


/*video*/
.js-video {height: 0;padding-top: 25px;padding-bottom: 67.5%;margin-bottom: 10px;position: relative;overflow: hidden;}
.js-video.widescreen {padding-bottom: 57.25%;}
.js-video.vimeo {padding-top: 0;}
.js-video embed, .js-video iframe, .js-video object, .js-video video {top: 0;left: 0;width: 100%;height: 100%;position: absolute;}
/*video*/

.rounded-corners{
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
.rounded-corners.no-bottom-corners{
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.rounded-corners.no-top-corners{
    -webkit-border-top-left-radius: 0px;
    -moz-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
}

#top-menu{
    margin: 0px;
    padding: 0px;
    width: 100%;
    background: #2c3e50 url('/site/imgs/navbar.gif') repeat-y center 0;
}
#top-menu .navbar{
    border-radius: 0;
    margin-bottom: 0px;
    border: none;
}
.navbar li{
    background: #2c3e50;
}
.navbar li li{
    background: #fff;
}

.drop-shadow{
-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.25);
box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.25);

}
.menu-panel{
    padding-top: 5px;
    margin-bottom: 20px;
}
h2.panel_header{
    font-size: 1.4em;
    /*color: #fff;*/
    margin-top: 0;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    margin-bottom: 0;
    font-weight: 200;
}

.rounded-corners h2{

}
h2 span{
    color: #c4040d;
}
#page{
    padding-bottom: 20px;
}

#col-left{font-size: 90%;}
#col-right{font-size: 90%;}


/*odkazy*/
.synopsis_link{text-align: right;}
.synopsis_link a{text-transform: uppercase;font-weight: 200;letter-spacing: 1px;}

/*autor, datum*/
.date-author{
    font-weight: 200;
    font-size: .9em;
}
/*submenu*/
li a.offset-tr-1{padding-left: 25px !important; font-size: 95%;}
li a.offset-tr-2{padding-left: 40px !important; font-size: 90%;}
li a.offset-tr-3{padding-left: 55px !important; font-size: 85%;}
li a.offset-tr-4{padding-left: 70px !important; font-size: 80%;}
.submenu.well{
    padding-top: 0px;
    padding-bottom: 0px;
}
.submenu h2{font-weight: 400;margin-bottom: 5px; padding-bottom: 5px;}


.sidebar-menu a{color: #444;}
.sidebar-menu li.subitem a{padding-left: 25px;font-size: 96%;}

/*strankovani*/
.pagination-info{font-weight: 200;margin-top: 25px;margin-right: 15px;font-size: .9em;}
/*breadcrumbs*/
.breadcrumb{font-size: .9em;font-weight: 200;background: none;padding-left: 0px;}

/*.well{
    background-color: #262425;
    color: #eee;
    border: none;
    font-weight: 100;
}*/
/*
img.img-thumbnail{
    background-color: #262425;
    border-color: #312f30;
}
*/
/*shared data*/
/*.even{background-color: #eee;}*/

/*layout styly*/
#top-logo img{margin-left: 15px;margin-top: 15px;margin-bottom: 20px;}
#page, #paragraph, #user{padding-bottom: 20px;}
#menu-area .container{/*border-top: 3px solid #d9534f;*/padding-left: 0px;padding-right: 0px;padding-bottom: 0px;}
/*#menu-area{border-top: 3px solid #d9534f; border-bottom: 1px solid #fff;}*/
/*MENU*/
/*
#menu-area .navbar{border-radius: 0px; background-color: #323a45 !important;border: none;}
#menu-area .navbar-nav > li > a {padding-top: 20px;padding-bottom: 20px;text-transform: uppercase;font-weight: 600;color: #fff;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #ed474f; color: #fff;
}
*/
/*
#menu-area .navbar{border-radius: 0px; background-color: #fff !important;border: none !important;}
#menu-area .navbar-nav > li > a {padding-top: 10px;padding-bottom: 10px;text-transform: none;font-weight: 400;color: #555;}
#menu-area .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #33689d; color: #fff;
    -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}
#menu-area .navbar-nav a:hover{
    text-decoration: underline;
    color: #e2271e;
}
/*rozsireni polozek navbaru, aby zabraly vsechno misto*/
/*
#menu-area .navbar .navbar-inner {padding: 0;}
#menu-area .navbar .nav {margin: 0;display: table;width: 100%;}
#menu-area .navbar .nav > li {display: table-cell;float: none;text-align: center;}
#menu-area .navbar .dropdown-menu a{text-align: left;padding-top: 7px;padding-bottom: 7px;font-weight: 200;}
#menu-area .navbar .dropdown-menu li a:hover{color: #ed474f !important;}
#menu-area .navbar .dropdown-menu li.active a{background-color: #ed474f;}
#menu-area .navbar .dropdown-menu li.active a:hover{color: #fff !important;}
#menu-area .navbar .nav > li a:hover{color: #ed474f;}
#menu-area .navbar .nav > li.active a:hover{color: #fff;}
#menu-area .navbar .nav > li:first-child a {border-left: 0;}
#menu-area .navbar .nav > li:last-child a {border-right: 0;}
#menu-area .dropdown-menu{left:auto;}
*/
/*rozkryvani submenu na hover*/

ul.nav li.dropdown:hover > ul.dropdown-menu {display: block;}
/*konec rozkryvani submenu */

/*prebarveni submenu na tmavo*/
/*#menu-area .dropdown-menu{background: #444;}*/
/*
#menu-area .dropdown-menu a{color: #777;}
#menu-area .dropdown-menu > li > a:hover, #menu-area .dropdown-menu > li > a:focus{
    background-color: #33689d;
    color: #fff;
    text-decoration: none;
}

#menu-area .dropdown-menu li.active a {
    color: #fff;
}
*/
/*konec prebarveni submenu */
/*
.navbar-toggle{background: #000;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #fff;
}*/
/*konec rozsireni navbaru*/

/*submenu*/
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #ed474f;
    color: #FFFFFF;
}


footer{
    color: #d5d5d5;
    font-weight: 100;
    font-size: 94%;
    background: #323a45;
}
footer h2{margin-top: 0;margin-bottom: 20px;font-size: 1.4em;font-weight: 300;color: #F9F9F9;}
footer .container{
    
    padding-top: 40px;
    padding-bottom: 40px;
}
#foot{
    font-size: 94%;
    color: #6a6b6d;
    font-weight: 100;
        background: #272526;
    border-top: 1px solid #322f31;
}
#foot .container{
    padding-top: 20px;
    padding-bottom: 20px;

}
#foot a{color: #fff;}
ul.footer-menu{}
ul.footer-menu li{border-bottom: 1px solid #404852;}
ul.footer-menu li a{color: #fff;padding-bottom: 8px;padding-top: 8px;display: block;}
ul.footer-menu li a:hover{text-decoration: none;color: #e74c3b;}
ul.footer-menu :first-child a{padding-top: 0px;}

/*socialni ikony ve footeru*/
#footer-badges-area{margin-top: 30px;}
#footer-badges-area ul li a{
    color: #838a8f;
    font-size: 20px;
    display: inline-block;
    padding: 5px 12px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#footer-badges-area ul li a:hover{color: #fff;}
#footer-badges-area ul li a.facebook:hover{background: #0072BC;}
#footer-badges-area ul li a.youtube:hover{background: #e74c3b;}
/*konec socialni ikony ve footeru*/

/*mapa praktiku*/
.map-item{width: 200px;height: 70px;}
#map-container{padding: 5px;border: 1px solid #eee;}

div.practitioner{padding-top: 15px;font-weight: 100;border-top: 1px solid #eee;border-radius: 15px;}
div.practitioner img {margin-bottom: 10px;}
#user h1{margin-top: 0;}

/*formular sezeni*/
#session-form{display: none;}
.form-invalid{border-color: #f00;}
#main-contact-form{display: none;}

/*mapa-stranek,napiste nam*/
#site-write{
    float: right;
    padding-right: 15px;
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 90%;
}
#site-write a{
    font-size: 90%;
    font-weight: 200;
    color: #6a6b6d;
}

#sitemap-list ul li{margin-left: 15px;}
#sitemap-list ul ul li{margin-left: 30px;}
#sitemap-list ul ul ul li{margin-left: 45px;}
#sitemap-list ul ul ul ul li{margin-left: 60px;}

#platforms{
    height: 107px;
    background: url('/site/imgs/platforms.png') no-repeat 50% 0;
    margin-top: 20px;
    background-size: contain;
}


/*info o autorovi*/
#author-info{
    font-size: 90%;
    padding: 5px;
    clear: both;
    margin-top: 15px;
}
#author-info h3{
    margin-top: 5px;
    font-size: 1.3em;
}
#author-info h4{
    font-size: 1.1em;
}
.synopsis_link_author a{text-transform: uppercase;font-weight: 200;letter-spacing: 1px;}
.lead-author{font-size: 1.1em;padding-top: 15px;text-align: right;}


/*jumbotron*/

.jumbotron{
    border: 1px solid #ddd;
} 
.jumbotron p{
    font-size: 1.2em;
}
.jumbotron h1{
    font-size: 3em;
    font-weight: 100;
}
.jumbotron h1 small{
    font-size: .6em;
    font-weight: 300;
}

/*videa*/
.video-row{margin-top: 15px;}
.video-item h2{font-size: 1.0em;border-bottom: 1px solid #eee;background: #000;}
.video-item h2 a{color: #fff;}
.video-item-inner{border: 1px solid #000;}
.video-item-inner h2{margin: 0;padding: 5px;}
.video-item .synopsis_link{
    padding: 5px;
    margin: 0;
    font-size: .9em;
    color: #666;
    border: 1px solid #000;
    border-top: 1px solid #666;
    background: #000;
    text-align: left;
}
.video-item .synopsis_link a{color: #fff;}
.video-item .js-video{margin-bottom: 0px;}
/*konec videa*/
#landing-form{
    padding-top: 20px;
    padding-bottom: 15px;
    font-size: 90%;
}
#landing-form h2{
    font-size: 1.6em;
    /*color: #eee;*/
    margin-bottom: 10px;
    margin-top: 0px;
}
#landing-form h3{
    color: #666;
    font-size: 1.3em;
    margin-top: 10px;
    font-weight: 100;
    line-height: 1.4em;
    margin-bottom: 15px;
}
#landing-form label{font-size: 1.2em;font-weight: 300;}
#man-res-holder{
    position: relative;
    width: 100%;
    height: 1px;
    overflow: visible;
}
#man-result{
    display: none;
    position: absolute;
    top: 20px;
    right: 0;
    font-size: 1.6em;
}


/*sdilena data*/
/*clanky #side-articles*/
#side-articles h2{font-size: 1.6em;margin-bottom: 15px;}
#side-articles h2 span{border-bottom: 3px solid #eee;}
#side-articles h3{font-size: 1.3em; margin-top: 0px;}


/*novinky #home-news*/
#home-news h2{font-size: 1.7em;font-weight: 600;text-transform: uppercase;margin-top: 0px;}
#home-news h2 span{border-bottom: 3px solid #eee;}
#home-news h3{font-size: 1.4em;margin-top: 10px;}
#home-news.well{padding-top: 20px; padding-bottom: 5px;margin-top: 20px;}
/*#home-news .news-item{height: 250px;overflow: hidden;}*/
p.archive-link{
    text-align: right;
}
p.archive-link a.btn{
    margin-right: 0;
    padding-right: 0;
    margin-left: 0;
    padding-left: 0;
    font-size: 1.3em;
    font-weight: 100;
}
p.archive-link a.btn:hover{color: #a9040c;}
/*novinky #home-news*/
#case-reports h2{font-size: 1.7em;font-weight: 100;text-transform: uppercase;}
#case-reports span{border-bottom: 3px solid #eee;}
#case-reports h3{font-size: 1.4em;margin-top: 10px;}

/*novinky #home-news*/
#actual-seminars h2{font-size: 1.7em;font-weight: 100;text-transform: uppercase;}
#actual-seminars span{border-bottom: 3px solid #eee;}
#actual-seminars h3{font-size: 1.4em;margin-top: 10px;}
/*novinky*/
#news-box h2{font-size: 1.5em;font-weight: 300;margin-top: 0;padding-left: 15px;}
#news-box h2 span{border-bottom: 3px solid #eee;}
#news-box h3{font-size: 1.3em;margin-top: 10px;font-weight: 300;}
#news-box{padding-top: 15px;padding-bottom: 15px;}

.shared-panel p.synopsis_link a{font-size: 1.1em;}
.shared-panel p.archive-link a{ font-size: 1.3em;}


.marketing {margin-top: 35px;margin-bottom: 35px;}
.marketing .btn{margin-left: 15px;margin-top: -5px;}
/*iweb-carousel*/
#iweb-carousel{margin-bottom: 20px;margin-top: 20px;}
table{color: #333;}
.in-detail-synopsis{margin-bottom: 30px;float: none;clear: both;font-weight: 100;}

/*lists*/
#col-main li ul{padding-bottom: 10px;}

.carousel-control.left{
    background-image: none;
}
.carousel-control.right{
    background-image: none;
}

/*image overlay on hover*/
span.roll {
	background:url(/site/imgs/zoom.png) center center no-repeat #000;
	/*height: 346px;*/
	position: absolute;
	/*width: 347px;*/
        font-size: 3.4em;
        color: #fff !important;
	z-index: 10;	
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px  #000;
	box-shadow: 0px 0px 4px  #000; 
}

/*end image overlay on hover*/

#top-search{
    margin-top: 5px;
    margin-bottom: 10px;
    width: 250px;
    float: right;
    display: none;
    position: relative;
}
#top-search #search-loader, #search-tools #search-loader{
    position: absolute;
    top: 10px;
    right: 50px;
    z-index: 10;
    display: none;
}
#search-res{
    margin: 0;
    padding: 0;
    border: 1px solid #eee;
    position: absolute;
    left: 0;
    top: 35px;
    width: 250px;
    max-height: 300px;
    background: #fff;
    z-index: 11;
    display: none;
    
}
#search-tools{position: relative;}
#search-res-body{
    padding: 7px 15px;
    max-height: 150px;
    min-height: 20px;
    overflow: scroll;
}
#search-res-foot{
    background: #f5f5f5;
}
#close-search{margin-right: 15px;margin-top: 7px;}
.search-item{padding-top: 7px;padding-bottom: 7px;}
.search-description{color: #666;font-weight: 100;}
.file-download, .file-download-ftp{
    color: #F9F9F9;
    font-weight: 300;
}
.file-download:hover, .file-download-ftp:hover{
    color: #fff;
    text-decoration: underline;
}

#productbars h2, #productbars h3{
    font-weight: 100;
}
#productbars .productbar-sm h2, #productbars .productbar-sm h3{
    font-size: 110%;
    font-weight: 300;
    margin-left: 5px;
    
}

#productbars .productbar-sm .inner{
    background: #fff;
    padding: 5px;
    padding-top: 5px;
    padding-bottom: 0px;
    border: 1px solid #f1f1f1;
}

table.contacts-table td{width: 30% !important;}
.hidden-description{display: none;}

div.product h2, div.product h3{
    font-size: 18px;
    font-weight: 200;
}
div.product .image-container{
    max-height: 250px;
    min-height: 180px;
    /*height: 250px;*/
    overflow: hidden;
    margin-bottom: 15px;
    text-align: center;
}
div.product .image-container img, div.product .image-container img.img-left{
    margin: 0px auto;
    float: none;
}
div.product .inner{
    background: #fff;
    padding: 0px 5px 1px;
    border-radius: 7px;
    border: 1px solid #ddd;
}
div#pictograms{
    margin-top: 20px;
}
a.pictogram{
    padding-right: 20px;
}

/* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */

    /* Carousel base class */
    .carousel {
      margin-bottom: 60px;
    }

    .carousel .container {
      position: relative;
      z-index: 9;
    }

    .carousel-control {
      height: 80px;
      margin-top: 0;
      font-size: 120px;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      background-color: transparent;
      border: 0;
      z-index: 10;
    }

    .carousel .item {
      height: 500px;
    }
    .carousel img {
      position: absolute;
      top: 0;
      left: 0;
      min-width: 100%;
      height: 500px;
    }

    .carousel-caption {
      background-color: transparent;
      position: static;
      max-width: 550px;
      padding: 0 20px;
      margin-top: 200px;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.25;
      color: #fff;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
    .carousel-caption .btn {
      margin-top: 10px;
    }
 /* RESPONSIVE CSS
    -------------------------------------------------- */

    @media (max-width: 979px) {

      .carousel .item {
        height: 500px;
      }
      .carousel img {
        width: auto;
        height: 500px;
      }

    }


    @media (max-width: 767px) {

      .carousel {
        margin-left: -20px;
        margin-right: -20px;
      }
      .carousel .container {

      }
      .carousel .item {
        height: 300px;
      }
      .carousel img {
        height: 300px;
      }
      .carousel-caption {
        width: 65%;
        padding: 0 70px;
        margin-top: 100px;
      }
      .carousel-caption h1 {
        font-size: 30px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
        font-size: 18px;
      }


    }
    
 /*carousel homepage*/

.carousel-background{
    margin: 0px 0 0 0;
    padding: 0px;
    float: none;
    clear: both;
    width: 100%;
    background: #000;
    height: 350px;
    display: block;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #111;

}
.carousel-background .container{    position: relative;}




#carousel {
        width: 100%;
        height: 350px;
        overflow: hidden;
}
#carousel img {
        display: block;
}
#pager {
        width: 300px;
        position: absolute;
        top: 0px;
        right: 0%;
}
#pager a {
        font-weight: 100;
        font-size: 30px;
        line-height: 30px;
        color: #fff;
        text-decoration: none;
        background: #333;
        display: block;
        height: 40px;
        padding: 38px 20px;
        margin-bottom: 1px;
        text-align: center;
        vertical-align: middle;
        opacity: .5;
}
#pager a:hover {
        color: #111;
}
#pager a.selected {
        background: none;
        color: #fff;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

.carousel-item{
    width: 100%;
    display: block;
    height: 380px;
    background: #000;
    color: #fff;
    margin-top: 0px;
}

.carousel-item h2{
    margin-top: 0px;
    margin-left: 50px;
    padding-top: 30px;
    width: 500px;
    font-size: 45px;
    color: #fff;
    font-weight: 100;
    text-shadow: -1px -1px 2px rgba(0, 0, 0, 1);
    line-height: 58px;
}

.carousel-item p{
    color: #eee;
    text-shadow: -1px -1px 2px rgba(0, 0, 0, 1);    
    font-size: 20px;
    width: 450px;
    margin-left: 50px;
}
.carousel-item p span.empower{
    font-size: 30px;font-weight: 100;
    color: #00f8fb;
}

.car-link{
    margin-left: 50px;
}

#carousel #item1{
    background: #000 url('/site/components/coolcarousel/img/image1.jpg') no-repeat 100% 0;
}
#carousel #item2{
    background: #000 url('/site/components/coolcarousel/img/image2.jpg') no-repeat 100% 0;
}
#carousel #item3{
    background: #000 url('/site/components/coolcarousel/img/image3.jpg') no-repeat 100% 0;
}
   
    
/*konec carousel*/

.important-page a{
    color: #f00;
    font-size: 1.3em;
}
.important-page2 a{
    color: blue;
    font-size: 1.3em;
}


h1.big-header{
    font-size: 4em;
    color: #f00;
}
h1.big-header2{
    font-size: 4em;
    color: blue;
}